function FileData_Pairs(x)
{
x.t("leave","patrol");
x.t("change","patrol");
x.t("rate","default");
x.t("rate","determines");
x.t("rate","task");
x.t("rate","above");
x.t("default","foreground");
x.t("default","setting");
x.t("determines","amount");
x.t("responding","db15-000988-08-december");
x.t("raise","task");
x.t("tasks","run");
x.t("controllers","attached");
x.t("controllers","patrol");
x.t("slowly","seem");
x.t("2013","lsi");
x.t("2013","2013");
x.t("task","rate");
x.t("task","rates");
x.t("dedicated","patrol");
x.t("option","change");
x.t("seem","system");
x.t("amount","system");
x.t("running","leave");
x.t("rates","option");
x.t("rates","monitoring");
x.t("rates","patrol");
x.t("db15-000988-08-december","2013");
x.t("read","task");
x.t("read","running");
x.t("monitoring","controllers");
x.t("attached","devices");
x.t("foreground","tasks");
x.t("above","default");
x.t("system","responding");
x.t("system","resources");
x.t("run","slowly");
x.t("setting","raise");
x.t("patrol","read");
x.t("devices","monitoring");
x.t("resources","dedicated");
}
